Easy PDF Creator Manual

Manual

for

Easy PDF Creator

Version 1.00

Easily create PDF files with professional features!

Professional solutions to create high-quality PDF with great ease!

http://www.pdfdesk.com

(C) Copyright 2000-2004 PDF Desk Informatique. All Rights Reserved
(C) Copyright 2003-2004 PDF Bean Inc. All Rights Reserved


Introduction

Easy PDF Creator offers an easy and less expensive way of creating high-quality PDF documents out of almost any windows application. The software installs as if it were a real printer, making the creation of PDF files as easy as printing. Common documents can be converted to PDF files at an incredibly fast speed while retaining the look and feel of the original documents as well as many options that give users flexibility in PDF creation. More than 500 applications and file formats are natively supported.

The software supports such features of the PDF format as paper size, resolution, orientation, compatibility, fonts embedding, live hyperlink, embedded images, formulas, tables, figures, 40-bit and 128-bit encryption, password protection, document usage control, document metadata, automatic output and batch conversion.

With Easy PDF Creator Plug-ins, existing PDF documents can be easily converted into HTML, RTF, TXT format with a minimum loss of information while preserving the layout and graphics of the original documents. All useful plug-ins are included in the software package, and new ones will be published on the website for download free of charge.

As professional PDF creation software, Easy PDF Creator gives businesses the means to effectively deliver existing business documents to partners, customers and employees.

Easy PDF Creator can be used for the following purposes

Convert Microsoft Word, Excel, PowerPoint, AutoCAD drawings, e-mail into PDF files.
Create non-editable documents for agreement, quotes, proposals, invoices, etc .
Make electronic copy of existing hard-copy prints.
Save web pages in PDF format for future references.
Convert images into PDF formats or make PDF album.
Make PDF version of your Visio documents.
Convert Postscript .PS files into PDF format.
Create e-books or e-zinesand more...
Convert PDF into HTML, RTF and TXT format


Features

Easy PDF Creator Features

Create PDF documents from any Windows application that supports printing
Microsoft .NET platform and Microsoft Office 2003 compatibility
Merge PDF documents
Automatic output PDF file to specific path
PDF content encryption with passwords (48-bit and 128-bit support)
Usage control prevents PDF documents from being modified, copied, converted, printed, signed, converted, etc.
Live hyperlink support
Up to 2540x2540 dpi printing resolution
Custom paper size support
PDF document information support, including Title, Subject, Keyword, Author and Keywords
PDF compatibility option for Abode PDF format
PDF font embedding options
PDF printing scaling
Convert PDF files into HTML, RTF and TXT format.
Automatic installation and configuration
Printer sharing
Native support for 500+ Windows applications
Batch conversion
Plug-ins support
Live update for new versions and plug-ins
Free upgrades in the future for registered users


System Requirement

System Requirements

At least Intel Pentium or AMD K6 CPU
At least 32MB RAM
Windows 98SE/ME/NT4/2000/XP/Server 2003
Abode Acrobat Reader installed to view generated PDF files


Installing

Installing Easy PDF Creator

Before you install the software, log in Microsoft Windows with an Administrator privilege. After you run the install program, you will see a new printer added in your "Control Panel"->"Printers and Faxes " with the name " Easy PDF Creator".

Deploying Easy PDF Creator

The setup program of "Easy PDF Creator" supports very silent installation, you may use the following command to deploy "Easy PDF Creator",

EasyPDFCreator.exe /SP- /VERYSILENT

Sometimes the setup program requires user to restart Microsoft Windows, therefore, another parameter //NORESTART can be used to prohibit user's computer from rebooting,

EasyPDFCreator.exe /SP- /VERYSILENT /NORESTART


Using Easy PDF Creator

Create PDF files quickly and easily!

Professional solutions to create high-quality PDF with multilingual support!

Creating a PDF file
Settings for Creation
PDF Page Setup
Fonts Embedding
Document Information
Automatic Output
Security and Encryption


Creating a PDF file

The product installs itself as if it were a printer, users may find " Easy PDF Creator" in "Start"->"Printers and Faxes" and in the drop list of printers from any applications. Make sure that after installation, you have seen a printer in the "Printers and Faxes" with the name " Easy PDF Creator ".

To create a PDF file:

1. Open a document from a Windows application, such as Microsoft Word, Excel, Powerpoint, Internet Explorer, AutoCAD etc.

2. Print the document as you normally do but select the printer named " Easy PDF Creator ".

3. You will be prompted to specify the name of the PDF file to be created.


Settings for PDF Creation

If you wish to setup PDF Page, after selecting the printer named "Easy PDF Creator", click the "Properties" or "Property" button, and you will see a dialog entitled "Easy PDF Creator Properties",

Then, you may click "Printing Preferences...", and you will see four tab sheets, called "Page Setup", "Fonts Embedding", "Usage Control" and "Encryption".


PDF Page Setup

It is important to setup up PDF page properties before you create a PDF. The default PDF paper size is A4, however, sometimes you are required to generate Letter size, Legal size, A3 size, A5 size PDF document, so you should set the correct paper size. You can even define custom paper size and adjust paper orientation for your PDF documents.

Paper Size: Define the actual paper size. You may also define custom paper size.

Unit: The unit of measurement, including inches, millimeters and points.

Orientation/Order: Portrait or Landscape.

Resolution: the dpi(dot per inch) level.

Scaling: how PDF document is scaled.

Defined Paper Size:

Letter 215.9"x279.4"
Legal 215.9"x355.6"
Executive 184.1"x266.7"
Ledger 355.6"x215.9"
Tabloid 279.4"x431.8"
Screen 254"x190.5"
A3 297"x420"
A4 210"x297"
A5 148"x210"


Fonts Embedding

Fonts embedding is required for many purpose. If you want to create a PDF document that will be shown to your clients and you are not sure whether a certain font has been installed on your clients' computers, you should embed fonts into your PDF document. So that the document will be opened and shown on other computers keeping the format and fonts unchanged.

Fonts Embedding is most useful for creating PDF files from documents with Eastern or Asian language characters presented. After the embedding, all blanks and question marks will disappear, and the correct characters will show up.

Choose the fonts that you wish to embed into your generated PDF. Unicode, True type fonts are all supported. The left window shows all the fonts currently installed on your system. The right window shows the selected fonts that you wish to embed into generated PDF.


Document Information

Each PDF document has a document summary part, which can be seen when opened and viewed with Adobe Acrobat Reader.

Summary includes Title, Subject, Author and Keywords, which will be integrated into the generated PDF. The information in the Summary section will be extracted by search engine crawlers to index their databases.


PDF Compatibility

PDF Compatibility is key to PDF creation, which decides whether your created PDF file can be opened by Adobe Acrobat Reader software. Different versions of Adobe Acrobat Reader support differnt PDF standard. Compatibility is often stressed by publisher and publishing institutions.

PDF Standard Adobe Acroabt Reader
 Ver 1.2 Version 3.x
Ver 1.3 Version 4.x
Ver 1.4 Version 5.x
Ver 1.5 Version 6.x

For example, PDF v1.4 standard PDF can be handled by Adobe Acrobat Reader 5.x and 6.x, however, there might be problems for Adobe Acrobat Reader 4.x to open and display it correctly.

Either PDF v1.4 or PDF v1.3 can be selected. Other PDF standards are less commonly used.


Automatic Output

PDF Automatic Output

Easy PDF Creator features Automatic Output for PDF files, which is not presented in Easy PDF Creator. You may check "Enable PDF Automatic Output" and specify the path i.e. the folder name. The name of the created PDF file is always the same with the title of the printing job. If the printing job has no title, then the file name will be the name of the Windows application which sent the job to Easy PDF Creator.


Encryption

PDF Security and Encryption

PDF Encryption enables PDF content protection with passwords. The Key Length of encryption can either be 40-bits or 128-bits. Owner can read and write PDF document, including making changes, while user can only read PDF document.

PDF Security enables PDF content to be accessed with predefined rules. You may permit PDF document to be modified, copied, converted, commented, printed, signed, filled, accessed and assembled.


Examples

Examples of Using Easy PDF Creator

In this section, examples of using Easy PDF Creator will be illustrated.

You will find more conversion and creation examples on PDFDesk website,

http://www.pdfdesk.com/faq.html


Microsoft Word

1. Open Microsoft Excel

2. Open a .XLS document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Microsoft Excel

1. Start Microsoft Word

2. Open a .DOC document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated

Tips:

In order to print multiple worksheets in a single Excel workbook to a single .PDF file, you may select "print to file" from the Excel print dialog, all worksheets will be created in a single PDF file.


Microsoft Excel

Microsoft PowerPoint:

1. Start Microsoft PowerPoint

2. Open a .PPT document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Microsoft Visio:

How to convert Visio document to PDF / How to print Visio document to PDF

1. Open Microsoft Visio

2. Open a Visio document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Microsoft WordPad (included with Windows all versions):

1. Start your word processing software (Here, we take NotePad and Microsoft WordPad as an example)

2. Open a RTF (Plain Text Format) document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of th


Outlook Express

Microsoft Notepad (included in Microsoft Windows all versions):

1. Start your word processing software (Here, we take NotePad and Microsoft WordPad as an example)

2. Open a TXT (Plain Text Format) document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of th


AutoCAD

Autodesk AutoCAD:

Use Command "PLOT".

1. Select "Plot Device" Tab.

2. Download a supporting tool from PDFdesk website, http://www.pdfdesk.com/autocad-support.exe

3. Set the Height and Width in inch, or in millimeter, or in point/pixel

4. Click the "Apply Settings" button. Close the supporting tool.

5. Back to AutoCAD. In the frame "Drawing Orientation", select "Portrait" or "Landscape".

6. Finally, click "OK" to plot to a PDF file.


Internet Explorer

1. Start your web browser (Here, we take Microsoft Internet Explorer as an example)

2. Open a website or stay on a web page

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

1. Start your Email client software (Here, we take Outlook Express as an example)

2. Open an E-mail by clicking its title

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

Adobe Photoshop:

1. Start your graphics processing software (Here, we take Adobe Photoshop as an example)

2. Open a JPEG/TIFF/BMP/GIF picture document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Outlook Express

PostScript GSView :

1. Open a PS Viewer / Browser (Here, we take GSView as an example)

2. Open a PS (Post Script) document

3. Select from main menu "File"->"Print"

4. Select Printer "Easy PDF Creator"

5. If you need to adjust PDF generation options, click the "Property" button on the right

6. Click "OK"

7. A dialog will pop up, assign the folder and file name of the PDF document to be generated


Sharing

Sharing Easy PDF Creator as a netowrk printer

Sharing Easy PDF Creator is very easy. You may treat it as a real printer in your "Printers and Faxes" folder. You may follow the steps illustrated below.

1. Choose "Easy PDF Creator", right-click your mouse, choose "Sharing ... " in the menu.

2. You might be warned of a security issue. Just allow this printer for remote access.

3. Choose the "Share this printer" option, and specify a share name for this printer. In this example, we use "PDF". Don't click the additional "Additional Drivers... " button until other computers have difficulty accessing this shared printer.

4. Click "Apply", and then "OK ".

5. You will probably receive an error message like "Printer settings could not be saved. Operation not supported ", if Group Policy is not properly set on your computer.Click here to find solutions to the problem.


Plug-ins

Plug-ins for Easy PDF Creator

Text and graphics in existing PDF documents can be utilized to create your own PDF documents. Therefore, plug-ins have been developed and integrated into Easy PDF Creator.

The last three plug-ins will help users to convert PDF files into HTML, RTF with images, figures, charts embedded. For the purpose of text extraction, TXT format will be a good choice.

"MSWord to PDF", "MSExcel to PDF", and "MS-PPT to PDF" will directly convert a Microsoft Word, Microsoft Excel, and Microsoft PowerPoint document to PDF document. The settings of the conversion can be adjusted by clicking the button "Preferences" in the previous page of "Easy PDF Creator" panel.

"Batch conversion" is also provided as an option to batch convert .DOC, .RTF, .TXT, .HTML, .XLS, .PPT, .DWG, .DXF into PDF format.

"Website to PDF" will save a website or web page to PDF document. Example: http://www.msn.com will capture the first page of MSN website to a PDF document. Another example: C:\AnyFolder\AnyPage.html" will convert AnyPage.html with all the elements into PDF format.


Purchasing Easy PDF Creator

Purchasing Easy PDF Creator (Product ID 202346)

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Buy Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. You will also receive the installation guide and an automatic removal tool, which helps you remove the registration reminder at the bottom of PDF documents.

Our Secure Order Processing service is provided by [image], who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

If you have any question, feel free to contact us by sending email to sales@pdfdesk.com


Online

Online Purchase

You may order the full version of our products online by credit card or by US check. If you choose to purchase by credit card, please click the "Buy Now" button . Once your order is verified, you will soon receive your license information and the download link to the full version. You will also receive the installation guide and an automatic removal tool, which helps you remove the registration reminder at the bottom of PDF documents.

Our Secure Order Processing service is provided by [image], who accepts checks, wire transfers, payment by telephone, and purchase orders, and handles over 7 different currencies. Payment in Euro is also welcomed as an alternative payment method.

Click here to place your order online,

http://www.pdfdesk.com/order.html

If you have any question, feel free to contact us by sending email to sales@pdfdesk.com


Purchase Orders

Purchase Orders (Product ID 202346)

US and Canadian customers:

You can fax a Purchase Order to us at (724) 850-8187, or send it to:

element 5 Inc.
P.O. Box 844
Greensburg, PA 15601
USA

European customers:

You can fax a Purchase Order to us at +49 (0) 221-31088-29, or send it to:

element 5 AG
Vogelsanger Strasse 78
50823 Koeln
Germany

IMPORTANT! We accept orders on account only from established companies that have faxed us a signed Purchase Order on their company letterhead. We allow an established customer a payment deadline of 30 days from purchase.


Fax And Phone Orders

Fax and Phone Orders (Product ID 202346)

US and Canadian customers:

You can place an order by calling our toll-free order number 1-800-903-4152 (available weekdays from 9am to 5pm EST).

Orders may also be sent by fax to (724) 850-8187.

European customers: You can fax your order to us at +49 (0) 221-31088-29, or call us at +49 (0) 221-31088-30.

To order by phone you should provide product's name and Product ID:

Easy PDF Creator Product ID = 202346


Check And Cash Orders

Check and Cash Orders (Product ID 202346)

If you prefer to pay by cash or check, please send payment to:

US and Canadian customers:
element 5 Inc.
P.O. Box 844
Greensburg, PA 15601
USA
IMPORTANT! Please make U.S. checks payable to element 5 Inc. (Note: Canadian checks are not accepted unless they are drawn on a US-Dollar account)

European customers:
element 5 AG
Vogelsanger Strasse 78
50823 Koeln
Germany
IMPORTANT! Please make checks payable to element 5 AG (Note: send only guaranteed bank checks such as money orders or Cashier's Checks)


Frequently Asked Questions

The latest version of FAQ has been put on PDFDesk web site, you will always get the latest questions and solutions on it,

http://www.pdfdesk.com/faq.html

The following is the most frequently asked questions in terms of conversion. For FAQ on installing and using Easy PDF Creator can be found in the sub sections.

 Conversion

How to create PDF from Microsoft Word / How to convert DOC to PDF ?

How to create PDF from Microsoft Excel / How to convert XLS to PDF ?

How to output PowerPoint to PDF / How to convert PPT to PDF ?

How to create PDF from AutoCAD / How to convert AutoCAD drawings to PDF ?

How to print Email to PDF / How to save Email in PDF format ?

How to save web pages to PDF from Microsoft Internet Explorer ?

How to convert JPEG/TIFF/BMP/GIF to PDF ?

How to convert RTF to PDF ?

How to convert TXT to PDF ?

How to convert MDB to PDF / How to output Microsoft Access database to PDF ?

How to convert Visio document to PDF / How to print Visio document to PDF ?

How to convert PS (Post Script) to PDF ?

Developers and Programmers

Do you offer API (Application Programming Interface) or SDK for VB, Delphi, C, Foxpro programmers ?

Do you sell Developer's License ?


Installing

Frequently Asked Questions

Please make sure that you have seen Easy PDF Creator in the drop list of your Printers.

Installation

Why my printer cannot work after installation ?

Please reboot your computer, and then both your printer and the Easy PDF Creator will work without confliction.

How to remove Easy PDF Creator from my computer ?

Sometimes users may delete the software files directly from their Program Files folder, instead of uninstalling from their Control Panel->Add/Remove Programs and this will cause problems such as leaving unwanted files in your system. We have released an automatic removal tool for Easy PDF Creator. Download this tool, and you will have the software completely removed from your computer. http://www.pdfdesk.com/remover.exe

I received "Printer settings could not be saved. Operation not supported" when I try to share the printer. Whys?

On Windows 2000, Windows XP and especially Windows Server 2003, when users try to share "Easy PDF Creator" printer for other computers in the same network, you will probably encounter the error message "Printer settings could not be saved. Operation not supported". This is caused by inappropriate group policy setting of your computer.

The problem can easily be solved by modifying the Group Policy of your computer. Read the following articles published on Microsoft website, and you will make it.

Solving the problem

Technical aspect behind the problem

If you still cannot solve the problem, verify if you have in your login administrator privilege. Also, look if the computer with the printer is the server of your Network . If all was set properly, you'll need to know your Domain Properties.


FAQ

Frequently Asked Questions

Using Easy PDF Creator

How can I remove the extra line at the bottom of a created PDF file ?

Easy PDF Creator is free for personal and non-commercial use, but you must purchase the product, if you wish to remove the extra line at the bottom of PDF pages.

Why certain fonts in my PDF document are missing or distorted into another type of fonts ?

Make sure that you have embedded all the fonts that have been used in your original document. The problem often happens when Eastern European or Asian characters are presented in your original document or web pages.

Can I output PDF file to a specific path and specify the filename without prompting ?

Easy PDF Creator features Automatic Output for PDF files. You may check "Enable PDF Automatic Output" and specify the path i.e. the folder name. The name of the created PDF file is always the same with the title of the printing job. If the printing job has no title, then the file name will be the name of the Windows application which sent the job to the "Easy PDF Creator" printer.

How to define customer paper size ?

When you are to confirm a printing job, please click the button "Property", and then click the button "Printing Preferences" of Easy PDF Creator, you will be able to switch from "Defined Paper Size" to "Custom Paper Size". You may enter the height and width of your custom paper in inch, in millimeter and in point/pixel.

Does Easy PDF Creator support compression? I wish to reduce PDF file size.

The compression is automatically performed when generating PDF files. However, if you wish to reduce PDF file size more, please lower the resolution of your document to 300 dpi or even less.

Can I use the software on a web server ?

Of course. However, you should calculate carefully the number of licenses that you should purchase according to the number of users simutaneously using "Easy PDF Creator" printer.

Does Easy PDF Creator support Unicode, Eastern European and Asian languages ?

Certainly yes. However, you should embed fonts that are required in your original document appropriately into your PDF document. If not, all you will get is blank or a series of question marks.

Does Easy PDF Creator support Press quality standard PDF ?

Please set resolution of your document to 600 dpi or 1200 dpi. According to certain standards, 1200 dpi with images of 300+ dpi should be Press Quality.


Developer Information

Developer SDK and Programming Interface

Developer License enables developers to distribute a special version of their product with all their applications without paying any royalties and is for integration and royalty-free distribution of developers' applications. The applications can be for in-house use or external distribution without limitations. Web servers based applications developed with Easy PDF Creator drivers running on one server require one developer license of Easy PDF Creator.

Here "special version" means the entire set of the core drivers that presents all the functionalities of the full driver excluding any user interface and installs itself and then works completely silently. This special version will only work with the licensed developer's application.

This license is given on a per company basis, non-withstanding the number of developers or applications the licensee has.

The product is distributed as DLL and EXE files working silently. Installation is handled by a silent installer automatically. All that is need is to copy the redistributable DLLs as well as the silent installer program in any directory and then load the silent installer from your applications or scripts.


Printer Development

For software developer who develops an application that uses Easy PDF Creator, it should be mentioned that Easy PDF Creator works as a normal printer, and you may control the output using standard Win32 API. if you want to specify the destination file path and file name, all you need to do is to use the Microsoft DOCINFO structure and the StartDoc function. Set the lpszOutput field of the DOCINFO structure to the fully qualified path name of the file, and then pass the DOCINFO structure to the Win32 StartDoc function. In this way, each file can be created using a unique name.

You can control the paper size, orientation, resolution, printing job titile, and other settings using the Win32 API and the DEVMODE structure as defined in the Microsoft SDK and Microsoft DDK (Printer Chapter).

Microsoft Knowledgebase article Q167345 describing how to change printer settings using the Win32 API will be useful to you,

http://support.microsoft.com/default.aspx?scid=kb;EN-US;Q167345


Development Interface

PDF Automatic Output
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 AutomaticOutput
 Type: DWORD
 Function: Enable or disable Automatic Output feature
 Value: 0 Disable Automatic Output (Default)
 1 Enable automatic output with confirmation when destination file already exists
 2 Disable automatic output while keeping the setting of no confirmation when overwriting
 3 Enable automatic output with overwriting without confirmation
 AutomaticOutput
 Type: DWORD
 Function: Specify the absolute path for generating PDF files by using Automatic Output feature
 Value: C:\DOC2PDF (for example)

PDF Summery Information
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 Author
 Title
 Subject
 Keywords
 Type: String
 Function: Control the summery information of the PDF document to be generated
 PDF Password Protection
 Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 UserPassword
 OwnerPassword
 Type: String
 Function: Add password protection for accessing and modifying the PDF document to be generated

PDF Orientation
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 Orientation
 Type: DWORD
 Function: Control PDF document orientation
 Value: 1 Portrait (Default)
 2 Landscape

PDF Resolution
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 Resolution
 Type: DWORD
 Function: Control PDF document resolution
 Value: 0 72 dpi
 1 144 dpi
 2 288 dpi
 3 300 dpi (Default)
 4 600 dpi
 5 1200 dpi
 6 2400 dpi
 7 2540 dpi (maximum resolution)
 PDF Image Quality
 Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 PrintingQuality
 Type: DWORD
 Function: Control PDF document resolution
 Value: 1 Worst
 128 Better
 255 Best

PDF Compatibility
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 Compatibility
 Type: DWORD
 Function: Control PDF document compatibility
 Value: 0 PDF 1.3 Standard (Acrobat 4.x)
 1 PDF 1.4 Standard (Acrobat 5.x)
 2 PDF 1.5 Standard (Acrobat 6.x)
PDF Paper Size
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 PaperHeight
 PaperWidth
 Type: DWORD
 Function: Control PDF document paper size in millimeters

PDF Paper Type
 Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 PaperType
 Type: DWORD
 Function: Control the paper type of PDF document by using the predefined template
 Value: 0 Not predefined
 1 Predefined
 Letter 215.9"x279.4"
 Legal 215.9"x355.6"
 Executive 184.1"x266.7"
 Ledger 355.6"x215.9"
 Tabloid 279.4"x431.8"
 Screen 254"x190.5"
 A3 297"x420"
 A4 210"x297"
 A5 148"x210"

PDF Paper Size Measuring Unit
Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 Unit
 Type: DWORD
 Function: Set the paper size of PDF document using different measures
 Value: 0 In Pixels / Points
 1 In Millimeters
 2 In Inch

Easy PDF Creator Driver Information
 Registry Hive Key:
 HKEY_CURRENT_USER\Software\PDFDesk\PDFCreator
 Registry Key Value:
 ProductName
 Version
 Type: String
 Function: Easy PDF Creator Driver Information


Developer License

What is offered in a Developer License?

Software Developer's Kit (SDK)

Silent installation program Available for licensed developer

Core driver Available for licensed developer

Printer driver universal installer Available for licensed developer

Easy PDF Creator SDK Manual

How to Purchase a Developer License

The developer license is non-refundable. You should evaluate Easy PDF Creator thoroughly and read SDK Manual carefully before you decides to purchase a developer's license.

Purchase Developer License with Share-It!

US$1299.00 per Developer License

If you have any question, feel free to contact PDF Desk Informatique, devlicense@pdfdesk.com .


PDF Desk Informatique

PDF Desk Informatique., one of the booming innovative software providers, was founded in 2000, and provides the market with many pieces of desktop publishing software with professional features and easy-to-use design.

For help on our products technical support, send e-mail to support@pdfdesk.com

For sales inquiries, send e-mail to sales@pdfdesk.com

For general information, send e-mail to info@pdfdesk.com

Our fax number is +33.561360220

Our web site is http://www.pdfdesk.com

Our mailing address is:

163, av Georges Clemenceau
TOULOUSE, 31400
FRANCE